Subject: Re: Migrate from svn to git

From: Matthias Fechner <[email-masked]>
Date: Tue, 01 Jun 2010 08:51:40 +0200

Hi Michael,

Am 31.05.10 14:01, schrieb Michael Witten:
> Shouldn't the discussion happen before the commit?
>    

in most of the cases it is not necessary, but the diff mails are used as 
an additional review step and sometimes additional changes follow.
But it is a way to do it and people are used to do it.

I'm thinking more and more about it and I think the best solution is to 
keep svn as the central repo and do a git svn clone from there, so I 
have the advantage of the existing infrastructure and will get the nice 
features from git.

Matthias

-- 
"Programming today is a race between software engineers striving to build bigger and better idiot-proof programs, and the universe trying to produce bigger and better idiots. So far, the universe is winning." -- Rich Cook